.static_content{
    margin-top: 40px;
    padding-bottom: 80px;
}
.tcWrap{
    padding-top: 20px;
    @media (max-width:1023px) {
        padding: 0;
    }
} 

h1{
    font-size: 36px;
  color: #282828;
  line-height: 36px;
  margin-bottom: 30px;
  @media (max-width:1023px) {
    font-size: 24px;
    line-height: 30px;
    text-align: center;
  }
}
h2{
    font-size: 28px;
    line-height: 24px;
    margin-bottom: 15px;
    @media (max-width:1023px) {
        font-size: 22px;
    }
}
h3{
    font-size: 24px;
    line-height: 24px;
    @media (max-width:1023px) {
        font-size: 20px;
    }
}
h4{
    line-height: 24px;
    font-size: 22px;
    @media (max-width:1023px) {
        font-size: 18px;
    }
}
h5{
    font-size: 20px;
    line-height: 24px;
    @media (max-width:1023px) {
        font-size: 16px;
    }
}
h6{
    font-size: 18px;
    line-height: 24px;
    @media (max-width:1023px) {
        font-size: 14px;
    }
}


p{
    color: #282828;
    line-height: 24px;
    font-size: 16px;
}
a{
    font-size: 16px;
    color: #1f86e6;
    line-height: 24px;
    text-decoration: none;
    &:hover{
        text-decoration: none;
    }
}